msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2021-06-04T08:21:58+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.5.0\n"

#: admin/index.js:1
#: block-library-admin/index.js:1
#: groups/index.js:3
#: groups/index.js:13
#: interface/index.js:1
#: notifications/index.js:4
msgid "Settings"
msgstr ""

#: admin/index.js:1
msgid "Menus"
msgstr ""

#: admin/index.js:1
msgid "Not found"
msgstr ""

#: avatar/index.js:1
#: core/index.js:1
msgid "Avatar"
msgstr ""

#: block-library-admin/index.js:1
msgid "Links"
msgstr ""

#: block-library-admin/index.js:1
#: chunks/learndash.59c04709448ae232d999.chunk.js:1
#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Title"
msgstr ""

#: block-library-admin/index.js:1
msgid "Move up"
msgstr ""

#: block-library-admin/index.js:1
msgid "Move down"
msgstr ""

#: block-library-admin/index.js:1
msgid "More options"
msgstr ""

#: block-library-admin/index.js:1
msgid "Edit link"
msgstr ""

#: block-library-admin/index.js:1
msgid "Url"
msgstr ""

#: block-library-admin/index.js:1
msgid "View latest post from twitter timeline"
msgstr ""

#: block-library-admin/index.js:1
msgid "Twitter post"
msgstr ""

#: block-library-admin/index.js:1
msgid "User content"
msgstr ""

#: block-library-admin/index.js:1
msgid "User generated content card"
msgstr ""

#: block-library-admin/index.js:1
msgid "Latest content"
msgstr ""

#: block-library-admin/index.js:1
msgid "Latest generated content"
msgstr ""

#: block-library-admin/index.js:1
msgid "Feed"
msgstr ""

#: block-library-admin/index.js:1
msgid "Feed content"
msgstr ""

#: block-library-admin/index.js:1
msgid "feed"
msgstr ""

#: block-library-admin/index.js:1
msgid "grid"
msgstr ""

#: block-library-admin/index.js:1
msgid "Infinite scroll"
msgstr ""

#: block-library-admin/index.js:1
msgid "Iframe"
msgstr ""

#: block-library-admin/index.js:1
msgid "Paste a link to the content you want to display on your site."
msgstr ""

#: block-library-admin/index.js:1
msgid "Enter URL to embed here…"
msgstr ""

#: block-library-admin/index.js:1
msgctxt "button label"
msgid "Embed"
msgstr ""

#: block-library-admin/index.js:1
msgid "Height of iframe"
msgstr ""

#: block-library-admin/index.js:1
msgid "Embed website content"
msgstr ""

#: block-library-admin/index.js:1
msgid "iframe"
msgstr ""

#: block-library-admin/index.js:1
msgid "embed"
msgstr ""

#: block-library-admin/index.js:1
msgid "Dimensions"
msgstr ""

#: block-library-admin/index.js:1
msgid "Edit URL"
msgstr ""

#: chat/index.js:1
msgid "Find or start a conversation"
msgstr ""

#: chat/index.js:1
msgid "Go"
msgstr ""

#: chat/index.js:1
msgid "Conversations"
msgstr ""

#: chat/index.js:1
msgid "You"
msgstr ""

#: chat/index.js:1
msgid "Chats"
msgstr ""

#: chat/index.js:1
msgid "New message"
msgstr ""

#: chat/index.js:1
msgid "Enter message"
msgstr ""

#: chat/index.js:1
msgid "Connection to the server lost. Trying to reconnect..."
msgstr ""

#: chat/index.js:1
msgid "Chat"
msgstr ""

#: chunks/learndash.59c04709448ae232d999.chunk.js:1
#: groups/index.js:17
#: plugin-news/index.js:1
msgid "All"
msgstr ""

#: chunks/learndash.59c04709448ae232d999.chunk.js:1
msgid "Error"
msgstr ""

#: chunks/learndash.59c04709448ae232d999.chunk.js:1
msgid "Please set an external courses endpoint in the Learndash settings panel."
msgstr ""

#: chunks/learndash.59c04709448ae232d999.chunk.js:1
msgid "E-learning"
msgstr ""

#: chunks/learndash.59c04709448ae232d999.chunk.js:1
#: plugin-wiki/index.js:3
msgid "Categories"
msgstr ""

#: chunks/learndash.59c04709448ae232d999.chunk.js:1
#: groups/index.js:13
#: plugin-events/index.js:1
msgid "Description"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Drop images to add to article"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Add Image"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Code"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Add link"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Update link"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
#: format-library/index.js:1
msgid "URL"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Link text"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Target"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Open in this window"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Open in new window"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
#: components/index.js:367
#: editor/index.js:1
#: editor/index.js:5
#: full-site-editing/index.js:1
#: groups/index.js:3
#: plugin-news-admin/index.js:1
msgid "Remove"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
#: components/index.js:168
#: components/index.js:367
#: components/index.js:388
#: components/index.js:390
#: editor/index.js:5
#: groups/index.js:3
#: groups/index.js:17
#: interface/index.js:19
#: interface/index.js:26
#: views/index.js:1
msgid "Cancel"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
#: editor/index.js:23
msgid "Update"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Insert/edit link"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
#: components/index.js:386
#: core/index.js:1
#: editor/index.js:23
#: format-library/index.js:4
#: groups/index.js:13
#: plugin-blogs/index.js:1
#: plugin-events/index.js:10
#: plugin-news/index.js:1
#: plugin-wiki/index.js:1
#: plugin-wiki/index.js:3
msgid "Edit"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Remove link"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Paragraph"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Heading"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Pre"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Write something"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "The changes you made will be lost if you go back."
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
#: editor/index.js:23
msgid "Publish"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "File not accepted"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
#: groups/index.js:13
#: interface/index.js:19
#: interface/index.js:26
#: views/index.js:1
msgid "Delete"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Drop files here"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Upload attachments"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Write an excerpt..."
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Excerpt"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Upload image"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Drop image here"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Uploading image"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Featured image"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Attachments"
msgstr ""

#: chunks/post-editor.13cc11c769878a4de817.chunk.js:1
msgid "Create new post"
msgstr ""

#: comments/index.js:1
msgid "Report comment"
msgstr ""

#: comments/index.js:1
msgid "Successfully reported the comment"
msgstr ""

#: comments/index.js:1
msgid "Delete comment?"
msgstr ""

#: comments/index.js:1
msgid "This will delete your comment permanently"
msgstr ""

#: comments/index.js:1
msgid "Successfully deleted the comment"
msgstr ""

#: comments/index.js:6
msgid "Add a comment"
msgstr ""

#: comments/index.js:6
#: format-library/index.js:1
msgid "Submit"
msgstr ""

#: components/index.js:1
#: components/index.js:388
msgid "Loading"
msgstr ""

#: components/index.js:168
#: components/index.js:388
#: plugin-events/index.js:1
msgid "Save"
msgstr ""

#: components/index.js:302
msgid "Time"
msgstr ""

#: components/index.js:350
#: components/index.js:367
#: core/index.js:1
#: plugin-events/index.js:10
#: reactions/index.js:7
msgid "Close"
msgstr ""

#: components/index.js:367
#: groups/index.js:3
#: plugin-events/index.js:10
msgctxt "dropdown options label"
msgid "Options"
msgstr ""

#: components/index.js:367
msgid "No activity yet..."
msgstr ""

#: components/index.js:367
msgid "Dismiss this notice"
msgstr ""

#: components/index.js:367
msgid "Previous"
msgstr ""

#: components/index.js:367
msgid "Page"
msgstr ""

#: components/index.js:367
msgid "Next"
msgstr ""

#: components/index.js:386
msgid "New password"
msgstr ""

#. translators: %s: x-profile field name
#: components/index.js:388
msgid "%s updated"
msgstr ""

#. translators: %s: Search string
#: components/index.js:390
msgid "Could not find any users matching \"%s\""
msgstr ""

#: components/index.js:390
msgid "enter"
msgstr ""

#: components/index.js:390
msgid "Could not find more users"
msgstr ""

#: components/index.js:390
msgid "Search users…"
msgstr ""

#: components/index.js:390
#: interface/index.js:26
msgid "Send"
msgstr ""

#: components/index.js:390
msgid "Users"
msgstr ""

#: core/index.js:1
msgid "Personal information"
msgstr ""

#: core/index.js:1
msgid "Notification settings"
msgstr ""

#: core/index.js:1
msgid "Account settings"
msgstr ""

#: core/index.js:1
msgid "Administrate personal information, notifications and general account settings"
msgstr ""

#: core/index.js:1
#: groups/index.js:13
msgid "Crop image"
msgstr ""

#: core/index.js:1
msgid "Language"
msgstr ""

#: core/index.js:1
msgid "Norsk"
msgstr ""

#: core/index.js:1
msgid "English"
msgstr ""

#: core/index.js:1
msgid "Arabic"
msgstr ""

#: core/index.js:1
msgid "Password"
msgstr ""

#: core/index.js:1
msgid "App"
msgstr ""

#: core/index.js:1
msgid "E-mail"
msgstr ""

#: core/index.js:1
msgid "Account"
msgstr ""

#: core/index.js:1
msgid "Answer the question"
msgstr ""

#: core/index.js:1
msgid "Status"
msgstr ""

#: core/index.js:1
msgid "Experience"
msgstr ""

#: core/index.js:1
msgid "Resource"
msgstr ""

#: core/index.js:1
msgid "Question"
msgstr ""

#: core/index.js:1
msgid "Discussion"
msgstr ""

#: core/index.js:1
#: interface/index.js:19
#: views/index.js:1
msgid "This will delete the post permanently"
msgstr ""

#: core/index.js:1
#: interface/index.js:19
#: views/index.js:1
msgid "Successfully deleted the post"
msgstr ""

#: core/index.js:1
#: interface/index.js:19
#: views/index.js:1
msgid "Delete post?"
msgstr ""

#: core/index.js:1
#: groups/index.js:1
#: plugin-feed-layouts/index.js:1
msgid "Wall"
msgstr ""

#: core/index.js:1
#: groups/index.js:3
msgid "Members"
msgstr ""

#: core/index.js:1
#: router/index.js:1
msgid "Page not found"
msgstr ""

#: core/index.js:1
msgid "%s answer"
msgid_plural "%s answers"
msgstr[0] ""
msgstr[1] ""

#: core/index.js:1
msgid "%s comment"
msgid_plural "%s comments"
msgstr[0] ""
msgstr[1] ""

#: core/index.js:1
msgctxt "open comment form button"
msgid "Add answer"
msgstr ""

#: core/index.js:1
msgctxt "open comment form button"
msgid "Add comment"
msgstr ""

#: core/index.js:1
msgid "Read more"
msgstr ""

#: editor/index.js:1
msgid "Attachment"
msgstr ""

#: editor/index.js:1
#: groups/index.js:13
msgid "Image"
msgstr ""

#: editor/index.js:1
msgid "Tags"
msgstr ""

#: editor/index.js:1
msgid "Tags helps other users to find your post. Use return between each tag."
msgstr ""

#: editor/index.js:1
msgid "Remove tags"
msgstr ""

#: editor/index.js:1
msgid "Add tags"
msgstr ""

#: editor/index.js:5
msgid "Add"
msgstr ""

#: editor/index.js:5
msgid "Video"
msgstr ""

#: editor/index.js:5
msgid "The provider is not supported"
msgstr ""

#: editor/index.js:5
msgid "Add the url to the video"
msgstr ""

#: editor/index.js:5
msgid "Add to your post"
msgstr ""

#: editor/index.js:5
msgid "Add the url to the website"
msgstr ""

#: editor/index.js:5
#: format-library/index.js:4
msgid "Link"
msgstr ""

#: editor/index.js:23
msgid "Edit post"
msgstr ""

#: editor/index.js:23
msgid "Create post"
msgstr ""

#: editor/index.js:23
msgid "Change type"
msgstr ""

#: editor/index.js:23
msgid "Whats on your mind %s?"
msgstr ""

#: editor/index.js:23
msgid "Share"
msgstr ""

#: format-library/index.js:1
msgid "Bold"
msgstr ""

#: format-library/index.js:1
msgid "Italic"
msgstr ""

#: format-library/index.js:1
msgid "Type url"
msgstr ""

#: format-library/index.js:1
msgid "Open in new tab"
msgstr ""

#: format-library/index.js:1
msgid "Currently selected link settings"
msgstr ""

#: format-library/index.js:4
msgid "Currently selected"
msgstr ""

#: format-library/index.js:4
msgid "Link edited."
msgstr ""

#: format-library/index.js:4
msgid "Link inserted."
msgstr ""

#: format-library/index.js:4
msgid "Warning: the link has been inserted but may have errors. Please test it."
msgstr ""

#: format-library/index.js:4
msgid "Link removed."
msgstr ""

#: format-library/index.js:4
msgid "Unlink"
msgstr ""

#: format-library/index.js:4
msgid "Strikethrough"
msgstr ""

#: full-site-editing/index.js:1
msgid "Show all news posts"
msgstr ""

#: full-site-editing/index.js:1
msgid "Show all wiki posts"
msgstr ""

#: full-site-editing/index.js:1
msgid "Author"
msgstr ""

#: full-site-editing/index.js:1
msgid "Change size"
msgstr ""

#: full-site-editing/index.js:1
msgid "Width"
msgstr ""

#: full-site-editing/index.js:1
msgid "Rows"
msgstr ""

#: full-site-editing/index.js:1
#: plugin-news-admin/index.js:1
msgid "Select post"
msgstr ""

#: full-site-editing/index.js:1
#: groups/index.js:5
#: interface/index.js:1
#: search/index.js:1
msgid "Search"
msgstr ""

#: full-site-editing/index.js:1
#: plugin-news-admin/index.js:1
msgid "Change post"
msgstr ""

#. translators: %d: total member count
#: groups/index.js:1
#: groups/index.js:5
#: groups/index.js:15
msgid "%d member"
msgid_plural "%d members"
msgstr[0] ""
msgstr[1] ""

#: groups/index.js:1
msgid "Name is required"
msgstr ""

#: groups/index.js:1
#: plugin-events/index.js:1
msgid "Description is required"
msgstr ""

#: groups/index.js:1
#: groups/index.js:13
msgid "Group name"
msgstr ""

#: groups/index.js:1
msgid "Short description"
msgstr ""

#: groups/index.js:1
#: interface/index.js:26
msgid "Type"
msgstr ""

#: groups/index.js:1
#: groups/index.js:13
msgid "Privacy"
msgstr ""

#: groups/index.js:1
#: groups/index.js:13
msgid "Public"
msgstr ""

#: groups/index.js:1
#: groups/index.js:13
msgid "Private"
msgstr ""

#: groups/index.js:1
#: groups/index.js:13
msgid "Hidden"
msgstr ""

#: groups/index.js:1
#: groups/index.js:13
msgid "Features"
msgstr ""

#: groups/index.js:1
#: groups/index.js:17
msgid "Create group"
msgstr ""

#: groups/index.js:1
#: groups/index.js:17
msgid "New group"
msgstr ""

#: groups/index.js:1
#: groups/index.js:3
msgid "About"
msgstr ""

#: groups/index.js:1
msgid "About this group"
msgstr ""

#: groups/index.js:1
#: groups/index.js:3
msgid "Leave group"
msgstr ""

#: groups/index.js:1
msgid "Are you sure you want to leave this group?"
msgstr ""

#: groups/index.js:1
msgid "Successfully left the group"
msgstr ""

#: groups/index.js:1
msgid "Leave"
msgstr ""

#: groups/index.js:1
#: groups/index.js:3
msgid "Member"
msgstr ""

#: groups/index.js:1
msgid "Pending"
msgstr ""

#: groups/index.js:1
msgid "Join"
msgstr ""

#. translators: %s: group name
#: groups/index.js:3
msgid "Successfully joined \"%s\""
msgstr ""

#: groups/index.js:3
msgid "Membership"
msgstr ""

#: groups/index.js:3
msgid "This group is private"
msgstr ""

#: groups/index.js:3
msgid "Request sent"
msgstr ""

#: groups/index.js:3
msgid "Request access"
msgstr ""

#: groups/index.js:3
#: plugin-events/index.js:10
msgid "Invite"
msgstr ""

#: groups/index.js:3
msgid "Promoted %s to moderator"
msgstr ""

#: groups/index.js:3
msgid "Demoted %s to moderator"
msgstr ""

#: groups/index.js:3
msgid "Promoted %s to administrator"
msgstr ""

#: groups/index.js:3
msgid "Demoted %s to member"
msgstr ""

#: groups/index.js:3
msgid "Banned %s"
msgstr ""

#: groups/index.js:3
msgid "Unbanned %s"
msgstr ""

#: groups/index.js:3
msgid "Demote to moderator"
msgstr ""

#: groups/index.js:3
msgid "Promote to administrator"
msgstr ""

#: groups/index.js:3
msgid "Promote to moderator"
msgstr ""

#: groups/index.js:3
msgid "Demote to member"
msgstr ""

#: groups/index.js:3
msgid "Removed %s"
msgstr ""

#: groups/index.js:3
msgid "Ban"
msgstr ""

#: groups/index.js:3
msgid "Unban"
msgstr ""

#: groups/index.js:3
msgid "Banned"
msgstr ""

#: groups/index.js:3
msgid "Moderator"
msgstr ""

#: groups/index.js:3
msgid "Admin"
msgstr ""

#: groups/index.js:3
#: interface/index.js:1
msgid "Member options"
msgstr ""

#: groups/index.js:3
msgid "Name"
msgstr ""

#: groups/index.js:3
msgid "Role"
msgstr ""

#: groups/index.js:3
msgid "Rejected"
msgstr ""

#: groups/index.js:3
msgid "Approved"
msgstr ""

#: groups/index.js:3
msgid "Reject"
msgstr ""

#: groups/index.js:3
msgid "Approve"
msgstr ""

#: groups/index.js:3
msgid "Membership requests"
msgstr ""

#: groups/index.js:3
msgid "No pending membership requests"
msgstr ""

#: groups/index.js:3
msgid "You are banned from this group."
msgstr ""

#: groups/index.js:3
msgid "Group Wall"
msgstr ""

#: groups/index.js:3
msgid "Invite members"
msgstr ""

#: groups/index.js:3
#: interface/index.js:1
msgid "More"
msgstr ""

#: groups/index.js:5
msgid "Search Groups..."
msgstr ""

#: groups/index.js:5
msgid "No results"
msgstr ""

#: groups/index.js:5
msgid "Popular Groups"
msgstr ""

#: groups/index.js:5
#: groups/index.js:17
msgid "No groups found"
msgstr ""

#: groups/index.js:13
#: plugin-events/index.js:1
msgid "Everyone"
msgstr ""

#: groups/index.js:13
#: plugin-events/index.js:1
msgid "Remove group"
msgstr ""

#: groups/index.js:13
#: groups/index.js:17
#: plugin-events/index.js:1
msgid "Select Group"
msgstr ""

#: groups/index.js:13
msgid "Information"
msgstr ""

#: groups/index.js:13
msgid "Group information"
msgstr ""

#: groups/index.js:13
msgid "Group type"
msgstr ""

#: groups/index.js:13
msgid "Group options"
msgstr ""

#: groups/index.js:13
msgid "Danger zone"
msgstr ""

#: groups/index.js:13
msgid "Delete this group"
msgstr ""

#: groups/index.js:13
msgid "Once you delete the group, there is no going back. Please be certain."
msgstr ""

#: groups/index.js:13
msgid "Successfully deleted the group"
msgstr ""

#: groups/index.js:13
msgid "Group settings"
msgstr ""

#: groups/index.js:13
msgid "Private group"
msgstr ""

#: groups/index.js:13
msgid "Hidden group"
msgstr ""

#. translators: %s: date
#: groups/index.js:17
#: plugin-wiki/index.js:3
msgid "Last updated: %s"
msgstr ""

#: groups/index.js:17
msgid "Groups"
msgstr ""

#: groups/index.js:17
msgid "Search groups"
msgstr ""

#: groups/index.js:17
msgid "My Groups"
msgstr ""

#: interface/index.js:1
msgid "Filter"
msgstr ""

#: interface/index.js:1
msgid "Shortcuts"
msgstr ""

#: interface/index.js:1
msgid "Profile and settings"
msgstr ""

#: interface/index.js:1
msgid "Show profile"
msgstr ""

#: interface/index.js:1
msgid "Logout"
msgstr ""

#: interface/index.js:16
#: notifications/index.js:4
msgid "Menu"
msgstr ""

#: interface/index.js:26
msgid "Report post"
msgstr ""

#: interface/index.js:26
msgid "Report"
msgstr ""

#: interface/index.js:26
msgid "It's abusive or harmful"
msgstr ""

#: interface/index.js:26
msgid "Sexual content"
msgstr ""

#: interface/index.js:26
msgid "It expresses intentions of self-harm or suicide"
msgstr ""

#: interface/index.js:26
msgid "Other"
msgstr ""

#: interface/index.js:26
msgid "What is wrong with this post?"
msgstr ""

#: interface/index.js:26
msgid "Successfully reported the post"
msgstr ""

#: notifications/index.js:1
msgid "No notifications yet…"
msgstr ""

#: notifications/index.js:1
msgid "Looks like you’re new around here! Change your settings to optimize the experience."
msgstr ""

#: notifications/index.js:1
msgid "Notifications settings"
msgstr ""

#: notifications/index.js:4
msgid "Notifications"
msgstr ""

#: plugin-blogs/index.js:1
msgid "Blogs"
msgstr ""

#: plugin-blogs/index.js:1
msgid "New post"
msgstr ""

#: plugin-blogs/index.js:1
#: plugin-wiki/index.js:3
msgid "No posts yet..."
msgstr ""

#: plugin-blogs/index.js:1
#: plugin-news/index.js:1
#: plugin-wiki/index.js:1
#: plugin-wiki/index.js:3
msgid "Delete article?"
msgstr ""

#: plugin-blogs/index.js:1
#: plugin-news/index.js:1
#: plugin-wiki/index.js:1
#: plugin-wiki/index.js:3
msgid "This will delete the article permanently"
msgstr ""

#: plugin-blogs/index.js:1
#: plugin-news/index.js:1
#: plugin-wiki/index.js:1
#: plugin-wiki/index.js:3
msgid "Successfully deleted the article"
msgstr ""

#: plugin-blogs/index.js:1
msgid "Blog"
msgstr ""

#: plugin-events-admin/index.js:1
msgid "Event"
msgstr ""

#: plugin-events-admin/index.js:1
msgid "Currently showing latest event"
msgstr ""

#: plugin-events/index.js:1
msgid "Add featured image"
msgstr ""

#: plugin-events/index.js:1
msgid "Replace image"
msgstr ""

#: plugin-events/index.js:1
msgid "Remove image"
msgstr ""

#: plugin-events/index.js:1
msgid "Event name is required"
msgstr ""

#: plugin-events/index.js:1
msgid "Event Name"
msgstr ""

#: plugin-events/index.js:1
msgid "Location"
msgstr ""

#: plugin-events/index.js:1
msgid "Start"
msgstr ""

#: plugin-events/index.js:1
msgid "Date/clock"
msgstr ""

#: plugin-events/index.js:1
msgid "End Time"
msgstr ""

#: plugin-events/index.js:1
msgid "End"
msgstr ""

#: plugin-events/index.js:1
msgid "Remove end date"
msgstr ""

#: plugin-events/index.js:1
msgid "Share with"
msgstr ""

#: plugin-events/index.js:1
msgid "Change group"
msgstr ""

#: plugin-events/index.js:1
#: plugin-events/index.js:10
msgid "Create Event"
msgstr ""

#: plugin-events/index.js:1
#: plugin-events/index.js:10
msgid "Events"
msgstr ""

#: plugin-events/index.js:1
#: plugin-events/index.js:10
msgid "New event"
msgstr ""

#: plugin-events/index.js:1
msgid "No upcoming events..."
msgstr ""

#: plugin-events/index.js:10
msgid "Guests"
msgstr ""

#: plugin-events/index.js:10
msgid "Interested"
msgstr ""

#: plugin-events/index.js:10
msgid "Not Going"
msgstr ""

#: plugin-events/index.js:10
msgid "Going"
msgstr ""

#: plugin-events/index.js:10
msgid "Delete event?"
msgstr ""

#: plugin-events/index.js:10
msgid "This will delete the event permanently"
msgstr ""

#: plugin-events/index.js:10
msgid "Successfully deleted the event"
msgstr ""

#: plugin-events/index.js:10
msgid "You have been invited to this event"
msgstr ""

#: plugin-events/index.js:10
msgid "Antendees"
msgstr ""

#: plugin-events/index.js:10
msgid "Change response"
msgstr ""

#: plugin-events/index.js:10
msgid "Edit Event"
msgstr ""

#: plugin-events/index.js:10
msgid "No upcoming events"
msgstr ""

#: plugin-feed-layouts-admin/index.js:1
msgid "Membertype"
msgstr ""

#: plugin-feed-layouts-admin/index.js:1
msgid "Select membertype to get this frontpage"
msgstr ""

#: plugin-feed-layouts-admin/index.js:1
msgid "No membertype connection"
msgstr ""

#: plugin-feed-layouts-admin/index.js:1
msgid "Group"
msgstr ""

#: plugin-feed-layouts-admin/index.js:1
msgid "Select group to get this frontpage"
msgstr ""

#: plugin-feed-layouts-admin/index.js:1
msgid "No group connection"
msgstr ""

#: plugin-news-admin/index.js:1
msgid "News post"
msgstr ""

#: plugin-news-admin/index.js:1
msgid "Category: %s"
msgstr ""

#: plugin-news-admin/index.js:1
#: plugin-wiki-admin/index.js:1
msgid "Currently showing latest post"
msgstr ""

#: plugin-news-admin/index.js:1
msgid "Change category"
msgstr ""

#: plugin-news-admin/index.js:1
msgid "Select category"
msgstr ""

#: plugin-news-admin/index.js:1
msgid "Latest news"
msgstr ""

#: plugin-news-admin/index.js:1
msgid "Currently showing all news"
msgstr ""

#: plugin-news/index.js:1
msgid "View more news"
msgstr ""

#: plugin-news/index.js:1
msgid "News"
msgstr ""

#: plugin-news/index.js:1
#: plugin-wiki/index.js:3
#: src/index.js:1
msgid "New article"
msgstr ""

#: plugin-news/index.js:1
msgid "No news yet..."
msgstr ""

#: plugin-retriever-admin/index.js:1
#: plugin-retriever/index.js:1
msgid "Retriever"
msgstr ""

#: plugin-rs-admin/index.js:1
msgid "RS Statistikk"
msgstr ""

#: plugin-wiki-admin/index.js:1
msgid "Wiki post"
msgstr ""

#: plugin-wiki/index.js:1
#: plugin-wiki/index.js:3
#: src/index.js:1
msgid "Resources"
msgstr ""

#: plugin-wiki/index.js:3
msgid "Wiki"
msgstr ""

#: plugin-wiki/index.js:3
msgid "Subcategories"
msgstr ""

#: reactions/index.js:5
msgid "Load more"
msgstr ""

#: reactions/index.js:5
msgid "Loading..."
msgstr ""

#. translators: %d: number of additional reactors
#: reactions/index.js:7
msgid "and %d more..."
msgstr ""

#: reactions/index.js:7
msgid "Like"
msgstr ""

#: reactions/index.js:7
msgid "Likes"
msgstr ""

#: rich-text/index.js:4
msgid "Hide formatting"
msgstr ""

#: rich-text/index.js:4
msgid "Show formatting"
msgstr ""

#: search/index.js:10
msgid "No results for “%s”"
msgstr ""

#. translators: %s: search string
#: search/index.js:12
msgid "Search for “%s”"
msgstr ""

#: src/index.js:1
msgid "Log in"
msgstr ""

#: src/index.js:1
msgid "Register"
msgstr ""

#: src/index.js:1
msgid "No posts found"
msgstr ""

#: src/index.js:1
msgid "Featured Articles"
msgstr ""

#: src/index.js:1
msgid "Create Group News Article"
msgstr ""

#: src/index.js:1
msgid "Edit Group News Article"
msgstr ""

#: src/index.js:1
msgid "Create Group Blog Article"
msgstr ""

#: src/index.js:1
msgid "Edit Group Blog Article"
msgstr ""

#: src/index.js:1
msgid "Create Group Wiki Article"
msgstr ""

#: src/index.js:1
msgid "Edit Group Wiki Article"
msgstr ""

#: styled/index.js:1
msgctxt "text direction"
msgid "ltr"
msgstr ""
